.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.199600px;}
.lsb{letter-spacing:-0.990400px;}
.lsa{letter-spacing:-0.746400px;}
.ls6{letter-spacing:-0.719600px;}
.ls9{letter-spacing:-0.479600px;}
.ls7{letter-spacing:-0.478400px;}
.ls5{letter-spacing:-0.239600px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls8{letter-spacing:0.502800px;}
.ls0{letter-spacing:0.641600px;}
.ls2{letter-spacing:1.067200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.478400px;}
.ws7{word-spacing:-0.030800px;}
.ws6{word-spacing:-0.026400px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws5{word-spacing:2.012000px;}
.ws0{word-spacing:2.566800px;}
.ws2{word-spacing:4.270000px;}
._3{margin-left:-3.535338px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._b{width:21.797600px;}
._2{width:44.920000px;}
._d{width:80.314400px;}
._8{width:83.592000px;}
._6{width:105.586400px;}
._f{width:122.547200px;}
._7{width:178.125200px;}
._9{width:205.606800px;}
._4{width:206.878800px;}
._a{width:212.974000px;}
._5{width:217.438000px;}
._e{width:226.438800px;}
._c{width:300.725200px;}
.fc1{color:rgb(237,28,36);}
.fc3{color:rgb(136,13,84);}
.fc2{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.000000px;}
.fs5{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:117.955200px;}
.y4{bottom:23.499621px;}
.y6{bottom:26.236957px;}
.y0{bottom:38.561345px;}
.y1{bottom:40.374049px;}
.y5{bottom:41.137657px;}
.y3{bottom:42.618657px;}
.y62{bottom:63.817920px;}
.y2{bottom:64.390713px;}
.y64{bottom:66.555256px;}
.y63{bottom:81.455956px;}
.y61{bottom:82.936956px;}
.y60{bottom:104.709012px;}
.y4c{bottom:173.968674px;}
.y46{bottom:182.076376px;}
.y2e{bottom:182.517430px;}
.y3c{bottom:182.834773px;}
.y4b{bottom:187.625816px;}
.y45{bottom:193.323435px;}
.y2d{bottom:195.371211px;}
.y3b{bottom:195.688555px;}
.y4a{bottom:201.282959px;}
.y2c{bottom:208.224993px;}
.y3a{bottom:208.542336px;}
.y49{bottom:214.940102px;}
.y1e{bottom:219.798565px;}
.y2a{bottom:221.078774px;}
.y39{bottom:221.396118px;}
.y2b{bottom:224.292220px;}
.y48{bottom:231.007329px;}
.y1d{bottom:232.652346px;}
.y29{bottom:233.932556px;}
.y38{bottom:234.249900px;}
.y1c{bottom:245.506128px;}
.y28{bottom:246.786337px;}
.y37{bottom:247.103681px;}
.y1b{bottom:258.359909px;}
.y27{bottom:259.640119px;}
.y36{bottom:259.957463px;}
.y1a{bottom:271.213691px;}
.y47{bottom:271.322570px;}
.y26{bottom:272.493900px;}
.y35{bottom:272.811244px;}
.y19{bottom:284.067472px;}
.y25{bottom:285.347682px;}
.y34{bottom:285.665026px;}
.y17{bottom:296.921254px;}
.y24{bottom:298.201463px;}
.y33{bottom:298.518807px;}
.y18{bottom:300.134699px;}
.y16{bottom:309.775035px;}
.y23{bottom:311.055245px;}
.y32{bottom:311.372589px;}
.y15{bottom:322.628817px;}
.y22{bottom:323.909026px;}
.y31{bottom:324.226370px;}
.y14{bottom:335.482598px;}
.y21{bottom:336.762808px;}
.y30{bottom:337.080152px;}
.y13{bottom:348.336380px;}
.y5f{bottom:348.521531px;}
.y20{bottom:349.616589px;}
.y2f{bottom:349.933933px;}
.y11{bottom:361.190162px;}
.y12{bottom:364.403607px;}
.y1f{bottom:365.683816px;}
.y10{bottom:374.043943px;}
.yf{bottom:386.897725px;}
.y5b{bottom:387.886237px;}
.y59{bottom:395.116489px;}
.ye{bottom:399.751506px;}
.y5a{bottom:400.740018px;}
.yd{bottom:412.605288px;}
.y58{bottom:419.418169px;}
.yc{bottom:425.459069px;}
.yb{bottom:438.312851px;}
.y44{bottom:448.719430px;}
.y43{bottom:448.769640px;}
.ya{bottom:451.166632px;}
.y5d{bottom:453.360186px;}
.y56{bottom:459.787077px;}
.y57{bottom:463.000522px;}
.y5c{bottom:466.213968px;}
.y9{bottom:467.233859px;}
.y55{bottom:511.403043px;}
.y3f{bottom:549.415753px;}
.y3d{bottom:555.363344px;}
.y54{bottom:564.424892px;}
.y5e{bottom:581.697161px;}
.y53{bottom:630.300522px;}
.y42{bottom:641.174682px;}
.y3e{bottom:674.740123px;}
.y40{bottom:685.359556px;}
.y41{bottom:688.573001px;}
.y52{bottom:733.131836px;}
.y8{bottom:744.791746px;}
.y50{bottom:745.985136px;}
.y51{bottom:749.198581px;}
.y4e{bottom:758.838917px;}
.y4f{bottom:762.052363px;}
.y7{bottom:767.285864px;}
.y4d{bottom:784.545998px;}
.hb{height:18.789280px;}
.ha{height:19.718750px;}
.h6{height:22.176000px;}
.h4{height:22.872000px;}
.hc{height:24.648438px;}
.h8{height:28.183919px;}
.h9{height:29.578125px;}
.h3{height:34.507812px;}
.h7{height:51.670519px;}
.h2{height:93.798221px;}
.h5{height:113.236992px;}
.h1{height:1266.900840px;}
.h0{height:1351.253782px;}
.w2{width:865.353044px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x0{left:42.578151px;}
.x1{left:44.650020px;}
.x4{left:87.647684px;}
.x5{left:88.818059px;}
.x23{left:108.896059px;}
.x6{left:112.115538px;}
.x9{left:138.973514px;}
.xa{left:145.400405px;}
.x7{left:154.205245px;}
.x8{left:162.894402px;}
.x25{left:165.149644px;}
.x21{left:169.828156px;}
.x22{left:185.948535px;}
.x24{left:216.723590px;}
.x18{left:269.888197px;}
.x19{left:278.577353px;}
.x16{left:482.531581px;}
.x17{left:491.220738px;}
.xb{left:508.237404px;}
.x20{left:529.538640px;}
.xc{left:538.710507px;}
.x1f{left:545.054439px;}
.x1b{left:552.908542px;}
.xf{left:564.600553px;}
.x1a{left:570.356938px;}
.x1d{left:576.556117px;}
.x1c{left:583.525464px;}
.x2{left:610.136106px;}
.x1e{left:618.645825px;}
.xe{left:624.613445px;}
.x15{left:632.031568px;}
.xd{left:643.397949px;}
.x26{left:655.589487px;}
.x3{left:665.466735px;}
.x11{left:710.586373px;}
.x14{left:737.900658px;}
.x10{left:751.382066px;}
.x13{left:765.415785px;}
.x12{left:768.110386px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.995484pt;}
.lsb{letter-spacing:-0.821880pt;}
.lsa{letter-spacing:-0.619397pt;}
.ls6{letter-spacing:-0.597158pt;}
.ls9{letter-spacing:-0.397994pt;}
.ls7{letter-spacing:-0.396999pt;}
.ls5{letter-spacing:-0.198831pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls8{letter-spacing:0.417247pt;}
.ls0{letter-spacing:0.532430pt;}
.ls2{letter-spacing:0.885612pt;}
.ws4{word-spacing:-0.396999pt;}
.ws7{word-spacing:-0.025559pt;}
.ws6{word-spacing:-0.021908pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws5{word-spacing:1.669651pt;}
.ws0{word-spacing:2.130050pt;}
.ws2{word-spacing:3.543445pt;}
._3{margin-left:-2.933788pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._b{width:18.088664pt;}
._2{width:37.276709pt;}
._d{width:66.648630pt;}
._8{width:69.368536pt;}
._6{width:87.620513pt;}
._f{width:101.695375pt;}
._7{width:147.816589pt;}
._9{width:170.622100pt;}
._4{width:171.677665pt;}
._a{width:176.735746pt;}
._5{width:180.440181pt;}
._e{width:187.909464pt;}
._c{width:249.555780pt;}
.fs4{font-size:13.277545pt;}
.fs5{font-size:16.596932pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:97.884720pt;}
.y4{bottom:19.501080pt;}
.y6{bottom:21.772649pt;}
.y0{bottom:32.000000pt;}
.y1{bottom:33.504267pt;}
.y5{bottom:34.137944pt;}
.y3{bottom:35.366947pt;}
.y62{bottom:52.959083pt;}
.y2{bottom:53.434413pt;}
.y64{bottom:55.230652pt;}
.y63{bottom:67.595947pt;}
.y61{bottom:68.824949pt;}
.y60{bottom:86.892416pt;}
.y4c{bottom:144.367309pt;}
.y46{bottom:151.095459pt;}
.y2e{bottom:151.461465pt;}
.y3c{bottom:151.724812pt;}
.y4b{bottom:155.700643pt;}
.y45{bottom:160.428792pt;}
.y2d{bottom:162.128132pt;}
.y3b{bottom:162.391479pt;}
.y4a{bottom:167.033976pt;}
.y2c{bottom:172.794799pt;}
.y3a{bottom:173.058145pt;}
.y49{bottom:178.367309pt;}
.y1e{bottom:182.399088pt;}
.y2a{bottom:183.461465pt;}
.y39{bottom:183.724812pt;}
.y2b{bottom:186.128132pt;}
.y48{bottom:191.700643pt;}
.y1d{bottom:193.065755pt;}
.y29{bottom:194.128132pt;}
.y38{bottom:194.391479pt;}
.y1c{bottom:203.732421pt;}
.y28{bottom:204.794799pt;}
.y37{bottom:205.058145pt;}
.y1b{bottom:214.399088pt;}
.y27{bottom:215.461465pt;}
.y36{bottom:215.724812pt;}
.y1a{bottom:225.065755pt;}
.y47{bottom:225.156108pt;}
.y26{bottom:226.128132pt;}
.y35{bottom:226.391479pt;}
.y19{bottom:235.732421pt;}
.y25{bottom:236.794799pt;}
.y34{bottom:237.058145pt;}
.y17{bottom:246.399088pt;}
.y24{bottom:247.461465pt;}
.y33{bottom:247.724812pt;}
.y18{bottom:249.065755pt;}
.y16{bottom:257.065755pt;}
.y23{bottom:258.128132pt;}
.y32{bottom:258.391479pt;}
.y15{bottom:267.732421pt;}
.y22{bottom:268.794799pt;}
.y31{bottom:269.058145pt;}
.y14{bottom:278.399088pt;}
.y21{bottom:279.461465pt;}
.y30{bottom:279.724812pt;}
.y13{bottom:289.065755pt;}
.y5f{bottom:289.219401pt;}
.y20{bottom:290.128132pt;}
.y2f{bottom:290.391479pt;}
.y11{bottom:299.732421pt;}
.y12{bottom:302.399088pt;}
.y1f{bottom:303.461465pt;}
.y10{bottom:310.399088pt;}
.yf{bottom:321.065755pt;}
.y5b{bottom:321.886068pt;}
.y59{bottom:327.886068pt;}
.ye{bottom:331.732421pt;}
.y5a{bottom:332.552735pt;}
.yd{bottom:342.399088pt;}
.y58{bottom:348.052735pt;}
.yc{bottom:353.065755pt;}
.yb{bottom:363.732421pt;}
.y44{bottom:372.368285pt;}
.y43{bottom:372.409952pt;}
.ya{bottom:374.399088pt;}
.y5d{bottom:376.219401pt;}
.y56{bottom:381.552735pt;}
.y57{bottom:384.219401pt;}
.y5c{bottom:386.886068pt;}
.y9{bottom:387.732421pt;}
.y55{bottom:424.386068pt;}
.y3f{bottom:455.930785pt;}
.y3d{bottom:460.866373pt;}
.y54{bottom:468.386068pt;}
.y5e{bottom:482.719401pt;}
.y53{bottom:523.052735pt;}
.y42{bottom:532.076619pt;}
.y3e{bottom:559.930785pt;}
.y40{bottom:568.743285pt;}
.y41{bottom:571.409952pt;}
.y52{bottom:608.386949pt;}
.y8{bottom:618.062885pt;}
.y50{bottom:619.053216pt;}
.y51{bottom:621.719883pt;}
.y4e{bottom:629.719883pt;}
.y4f{bottom:632.386549pt;}
.y7{bottom:636.729552pt;}
.y4d{bottom:651.052816pt;}
.hb{height:15.592219pt;}
.ha{height:16.363537pt;}
.h6{height:18.402678pt;}
.h4{height:18.980251pt;}
.hc{height:20.454422pt;}
.h8{height:23.388329pt;}
.h9{height:24.545306pt;}
.h3{height:28.636190pt;}
.h7{height:42.878603pt;}
.h2{height:77.838133pt;}
.h5{height:93.969331pt;}
.h1{height:1051.333333pt;}
.h0{height:1121.333333pt;}
.w2{width:718.110267pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x0{left:35.333333pt;}
.x1{left:37.052667pt;}
.x4{left:72.734131pt;}
.x5{left:73.705363pt;}
.x23{left:90.367023pt;}
.x6{left:93.038696pt;}
.x9{left:115.326696pt;}
.xa{left:120.660029pt;}
.x7{left:127.966696pt;}
.x8{left:135.177363pt;}
.x25{left:137.048868pt;}
.x21{left:140.931315pt;}
.x22{left:154.308756pt;}
.x24{left:179.847331pt;}
.x18{left:223.965798pt;}
.x19{left:231.176465pt;}
.x16{left:400.427184pt;}
.x17{left:407.637851pt;}
.xb{left:421.759073pt;}
.x20{left:439.435831pt;}
.xc{left:447.047073pt;}
.x1f{left:452.311564pt;}
.x1b{left:458.829264pt;}
.xf{left:468.531840pt;}
.x1a{left:473.308756pt;}
.x1d{left:478.453124pt;}
.x1c{left:484.236612pt;}
.x2{left:506.319363pt;}
.x1e{left:513.381124pt;}
.xe{left:518.333333pt;}
.x15{left:524.489237pt;}
.xd{left:533.921589pt;}
.x26{left:544.038696pt;}
.x3{left:552.235296pt;}
.x11{left:589.677673pt;}
.x14{left:612.344340pt;}
.x10{left:623.531840pt;}
.x13{left:635.177673pt;}
.x12{left:637.413779pt;}
}
